export const name = "Announce Slam Dunks";
export const description = "Get hype when a file has slam dunks";

export const process = (binding, { dunks }) => {
  const slamDunkKey = dunks?.key ?? "slamDunks";

  for (const entry of binding.entries) {
    if (slamDunkKey in entry.data) {
      console.log(`Slam dunk!`);
    }
  }

  return binding;
};
